Anfälligkeitssuche        Suche in 191973 CVE Beschreibungen
und 86218 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

CVE Kennung:CVE-2006-2249
Beschreibung:Multiple cross-site scripting (XSS) vulnerabilities in search.php in CuteNews 1.4.1 and earlier, and possibly 1.4.5, allow remote attackers to inject arbitrary web script or HTML via the (1) user, (2) story, or (3) title parameters.
Test Kennungen: Nicht verfügbar
Querverweise: Common Vulnerability Exposure (CVE) ID: CVE-2006-2249
BugTraq ID: 17850
http://www.securityfocus.com/bid/17850
Bugtraq: 20060505 CuteNews 1.4.1 Multiple vulnerabilities (Google Search)
http://www.securityfocus.com/archive/1/433058/100/0/threaded
http://neosecurityteam.net/index.php?action=advisories&id=21
http://www.osvdb.org/25304
http://secunia.com/advisories/20026
http://securityreason.com/securityalert/860
http://www.vupen.com/english/advisories/2006/1683
XForce ISS Database: cutenews-search-parameters-xss(26270)
https://exchange.xforce.ibmcloud.com/vulnerabilities/26270




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.